Infinera GX G42 Optical Network Platform running Converged OS (COS) 6.2.10

Certificate details

Status active
Valid from 16.01.2025
Valid until 14.12.2026
Scheme 🇺🇸 US
Manufacturer Infinera Corporation
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Certificates
CCEVS-VR-VID11502-2025
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Hash functions
PBKDF
Protocols
SSHv2, SSH, TLSv1.2, TLS, IKEv2, IPsec
Libraries
OpenSSL, mbedTLS

Vendor
NXP

Security Functional Requirements (SFR)
FMT_SMR.2
Certificates
CCEVS-VR-VID11502-2025
Evaluation facilities
Gossamer Security

Standards
X.509

Frontpage

Certified item ## Infinera GX G42 Optical Network Platform running Converged OS (COS) 6.2.10
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
ECDHE, ECDH, ECDSA, ECC, DH, DHE, Diffie-Hellman, DSA
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, PBKDF2, PBKDF
Schemes
MAC, Key Exchange, Key Agreement
Protocols
SSHv2, SSH, SSL, SSL 2.0, SSL 3.0, TLS, TLSv1.2, TLS 1.2, TLS 1.0, TLS 1.1, DTLS, IKE, IKEv2, IPsec
Randomness
DRBG, RBG
Libraries
OpenSSL, mbedTLS
Elliptic Curves
P-256, P-384, P-521, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, CTR, GCM
TLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

Trusted Execution Environments
SSC

Claims
OE.ADMIN_CREDENTIALS_SECURE, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.PHYSICAL, OE.RESIDUAL_INFORMATION, OE.TRUSTED_ADMIN, OE.UPDATES
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.1.2, FCS_CKM.1, FCS_COP, FCS_NTP_EXT.1, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_TLSS_EXT.1, FCS_TLSS_EXT.1.4, FCS_TLSC_EXT.2.3, FCS_NTP_EXT.1.4, FCS_CKM.2, FCS_CKM.1.1, FCS_CKM.4, FDP_ACC.1, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UAU.7, FIA_UAU_EXT.2, FIA_UIA_EXT.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FPT_APW_EXT.1, FPT_SKP_EXT.1, FPT_STM_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_TAB.1, FTP_ITC.1, FTP_TRP

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11502-2025

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Infinera GX G42 Optical Network Platform running Converged OS (COS) 6.2.10
Id CCEVS-VR-VID11502-2025
URL https://www.niap-ccevs.org/products/11502
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11502/
Certification Date 16.01.2025
Expiration Date —
Category Network Device
Categories
  • Network Device
Vendor Infinera Corporation
Evaluation Facility Gossamer Security Solutions
Scheme US
Agd Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32914
Aar Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32915
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32916
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32917
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32918

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11502-ci.pdf",
  "dgst": "04c6db73ce2df858",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11502-2025",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "6.2.10"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "89f2a255423f4a20"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "aar_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32915",
      "agd_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32914",
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11502/",
      "categories": [
        "Network Device"
      ],
      "category": "Network Device",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32916",
      "certification_date": "2025-01-16",
      "evaluation_facility": "Gossamer Security Solutions",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11502-2025",
      "product": "Infinera GX G42 Optical Network Platform running Converged OS (COS) 6.2.10",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32918",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=32917",
      "url": "https://www.niap-ccevs.org/products/11502",
      "vendor": "Infinera Corporation"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Infinera Corporation",
  "manufacturer_web": "https://www.infinera.com",
  "name": "Infinera GX G42 Optical Network Platform running Converged OS (COS) 6.2.10",
  "not_valid_after": "2026-12-14",
  "not_valid_before": "2025-01-16",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11502-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11502-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11502-FINAL CERT",
      "pdf_file_size_bytes": 136172,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11502-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "## Infinera GX G42 Optical Network Platform running Converged OS (COS) 6.2.10",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11502-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {
        "FMT": {
          "FMT_SMR.2": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        },
        "mbedTLS": {
          "mbedTLS": 1
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKEv2": 1
        },
        "IPsec": {
          "IPsec": 8
        },
        "SSH": {
          "SSH": 4,
          "SSHv2": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 2,
            "TLSv1.2": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 5
        }
      },
      "hash_function": {
        "PBKDF": {
          "PBKDF": 1
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "NXP": {
          "NXP": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "comptont",
      "/CreationDate": "D:20250117143002-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20250117143002-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 455431,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.exploit-db.com/",
          "http://www.zerodayinitiative.com/advisories",
          "http://nessus.org/plugins/index.php?view=search",
          "http://www.kb.cert.org/vuls/",
          "https://www.rapid7.com/db/vulnerabilities",
          "https://web.nvd.nist.gov/vuln/search"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 18
    },
    "st_filename": "st_vid11502-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 10
          },
          "ECDH": {
            "ECDH": 17,
            "ECDHE": 5
          },
          "ECDSA": {
            "ECDSA": 24
          }
        },
        "FF": {
          "DH": {
            "DH": 39,
            "DHE": 1,
            "Diffie-Hellman": 16
          },
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 14,
          "AGD_PRE": 1,
          "AGD_PRE.1": 7
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 4,
          "ALC_CMS": 1,
          "ALC_CMS.1": 9
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 2,
          "AVA_VAN.1": 10
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 3,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 2,
          "FAU_STG_EXT.1": 2
        },
        "FCS": {
          "FCS_CKM.1": 5,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 3,
          "FCS_CKM.4": 1,
          "FCS_COP": 15,
          "FCS_NTP_EXT.1": 2,
          "FCS_NTP_EXT.1.4": 1,
          "FCS_RBG_EXT.1": 5,
          "FCS_SSHS_EXT.1": 4,
          "FCS_TLSC_EXT.2.3": 1,
          "FCS_TLSS_EXT.1": 5,
          "FCS_TLSS_EXT.1.4": 1
        },
        "FDP": {
          "FDP_ACC.1": 3
        },
        "FIA": {
          "FIA_AFL.1": 6,
          "FIA_PMG_EXT.1": 3,
          "FIA_UAU.7": 2,
          "FIA_UAU_EXT.2": 2,
          "FIA_UIA_EXT.1": 4
        },
        "FMT": {
          "FMT_MOF": 2,
          "FMT_MTD": 4,
          "FMT_SMF.1": 2,
          "FMT_SMR.2": 3
        },
        "FPT": {
          "FPT_APW_EXT.1": 2,
          "FPT_SKP_EXT.1": 2,
          "FPT_STM_EXT.1": 3,
          "FPT_TST_EXT.1": 2,
          "FPT_TUD_EXT.1": 2
        },
        "FTA": {
          "FTA_SSL.3": 2,
          "FTA_SSL.4": 2,
          "FTA_SSL_EXT.1": 2,
          "FTA_TAB.1": 4
        },
        "FTP": {
          "FTP_ITC.1": 4,
          "FTP_TRP": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 5
        },
        "CTR": {
          "CTR": 6
        },
        "GCM": {
          "GCM": 10
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 7
        },
        "mbedTLS": {
          "mbedTLS": 3
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 13,
          "IKEv2": 39
        },
        "IPsec": {
          "IPsec": 67
        },
        "SSH": {
          "SSH": 60,
          "SSHv2": 35
        },
        "TLS": {
          "DTLS": {
            "DTLS": 2
          },
          "SSL": {
            "SSL": 1,
            "SSL 2.0": 2,
            "SSL 3.0": 2
          },
          "TLS": {
            "TLS": 40,
            "TLS 1.0": 2,
            "TLS 1.1": 2,
            "TLS 1.2": 1,
            "TLSv1.2": 34
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 1
        },
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 8
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 12,
          "P-384": 12,
          "P-521": 12,
          "secp256r1": 2,
          "secp384r1": 2,
          "secp521r1": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "PBKDF": {
          "PBKDF": 1,
          "PBKDF2": 4
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          },
          "SHA2": {
            "SHA-256": 1,
            "SHA-384": 1,
            "SHA-512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 21
        },
        "RNG": {
          "RBG": 2
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 186-4": 7,
          "FIPS PUB 186-4": 10,
          "FIPS186-4": 1
        },
        "ISO": {
          "ISO/IEC 10118-": 1,
          "ISO/IEC 14888-3": 1,
          "ISO/IEC 18031:2011": 3,
          "ISO/IEC 9796-2": 1,
          "ISO/IEC 9797-": 1
        },
        "NIST": {
          "NIST SP 800-56A": 4
        },
        "PKCS": {
          "PKCS #1": 1
        },
        "RFC": {
          "RFC 2818": 3,
          "RFC 2898": 1,
          "RFC 2986": 1,
          "RFC 3526": 6,
          "RFC 4106": 3,
          "RFC 4253": 1,
          "RFC 4301": 2,
          "RFC 4303": 1,
          "RFC 4868": 1,
          "RFC 4945": 1,
          "RFC 5077": 1,
          "RFC 5114": 2,
          "RFC 5246": 4,
          "RFC 5280": 3,
          "RFC 5282": 1,
          "RFC 5288": 2,
          "RFC 5289": 8,
          "RFC 5905": 2,
          "RFC 5996": 1,
          "RFC 6960": 1,
          "RFC 7919": 2,
          "RFC2818": 1
        },
        "X509": {
          "X.509": 14
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 15,
            "AES-": 1,
            "AES-256": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 3,
            "HMAC-SHA-256": 4,
            "HMAC-SHA-384": 5,
            "HMAC-SHA-512": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SSC": 1
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20250117143438-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20250117143438-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 919127,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://support.infinera.com/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 50
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11502-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11502-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "62b0f1d1fad81cf30cad848ceecf303834ac11b06c93f44feb7b661799f86b4d",
      "source_hash": "3a3663471bb8f738f117723bfb0c4db509264dab9ae1dc8beb11f5bdaceaab5d",
      "txt_hash": "c0a83967ad44976c50dfe986529fd5a8faaa2c0b138b9b8223ecddefe52e47a0"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "0ef4ce59c8164bf28544b7750f814ae607bb5f99e8057f0279bdbc7f6b5b3eb4",
      "source_hash": "4be610d67ceaa86ff0dbc684021b63779a6b91779f0f450653cd70fca297dd41",
      "txt_hash": "b31f06452fb73b3096abdd5c7712f1efedb034a5aca10e6e89341f36fd4983d1"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "74e03f12b7503123d0e7ca3e7ed86826d33e33addc7b292cf6de849cb69dda89",
      "source_hash": "0b658b8a4b12dde7f4b2b64b5795076aa4ab13429adf2322cf30f94afcf16ada",
      "txt_hash": "059530455d57817ab11c6c7d650e9e18f99540c1c95320522052662d71a500c9"
    }
  },
  "status": "active"
}